# Generated by LVM2 version 2.03.22(2) (2023-08-02): Thu Aug  8 16:15:11 2024

contents = "Text Format Volume Group"
version = 1

description = "vgcfgbackup -f /tmp/vgcfg_tmp.tIL7DU vboxhd"

creation_host = "debian"	# Linux debian 6.9.9-amd64 #1 SMP PREEMPT_DYNAMIC Debian 6.9.9-1 (2024-07-13) x86_64
creation_time = 1723133711	# Thu Aug  8 16:15:11 2024

vboxhd {
	id = "W33lku-KCz7-8pMW-nADS-6Dsk-KPwT-Iya27M"
	seqno = 18
	format = "lvm2"			# informational
	status = ["RESIZEABLE", "READ", "WRITE"]
	flags = []
	extent_size = 8192		# 4 Megabytes
	max_lv = 0
	max_pv = 0
	metadata_copies = 0

	physical_volumes {

		pv0 {
			id = "Fqdolj-jX0O-BRwj-Ozj7-zEOL-vOju-JUMyGz"
			device = "/dev/md126p11"	# Hint only

			status = ["ALLOCATABLE"]
			flags = []
			dev_size = 1043525632	# 497.592 Gigabytes
			pe_start = 2048
			pe_count = 127383	# 497.59 Gigabytes
		}
	}

	logical_volumes {

		vboxwinxp {
			id = "eefBDy-YiMm-fJbA-gaso-2gnx-2TAO-p5RVjw"
			status = ["READ", "WRITE", "VISIBLE"]
			flags = []
			creation_time = 1720536951	# 2024-07-09 14:55:51 +0000
			creation_host = "kvmhost2"
			segment_count = 1

			segment1 {
				start_extent = 0
				extent_count = 5120	# 20 Gigabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv0", 64064
				]
			}
		}

		vboxnetw65 {
			id = "x8aKnR-kXc8-3e83-ngly-f85Q-RVxP-rCfYgC"
			status = ["READ", "WRITE", "VISIBLE"]
			flags = []
			creation_time = 1721046161	# 2024-07-15 12:22:41 +0000
			creation_host = "kvmhost2"
			segment_count = 1

			segment1 {
				start_extent = 0
				extent_count = 10240	# 40 Gigabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv0", 69184
				]
			}
		}

		vboxw2k {
			id = "du43uy-tK3N-MLIz-fzPK-s2X5-50dt-clyWo8"
			status = ["READ", "WRITE", "VISIBLE"]
			flags = []
			creation_time = 1721047527	# 2024-07-15 12:45:27 +0000
			creation_host = "kvmhost2"
			segment_count = 1

			segment1 {
				start_extent = 0
				extent_count = 5120	# 20 Gigabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv0", 79424
				]
			}
		}

		firewall_pfsense {
			id = "0pYfZF-nYbz-9E1d-OGjx-Ds6N-nZWw-0Gd9ME"
			status = ["READ", "WRITE", "VISIBLE"]
			flags = []
			creation_time = 1722952514	# 2024-08-06 13:55:14 +0000
			creation_host = "kvmhost2"
			segment_count = 1

			segment1 {
				start_extent = 0
				extent_count = 8192	# 32 Gigabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv0", 84544
				]
			}
		}

		vbwin10 {
			id = "vdkDx6-EFRa-Vq1M-iJyl-Cmbm-s0UV-pD5Dhu"
			status = ["READ", "WRITE", "VISIBLE"]
			flags = []
			creation_time = 1723124053	# 2024-08-08 13:34:13 +0000
			creation_host = "kvmhost2"
			segment_count = 1

			segment1 {
				start_extent = 0
				extent_count = 16640	# 65 Gigabytes

				type = "striped"
				stripe_count = 1	# linear

				stripes = [
					"pv0", 92736
				]
			}
		}
	}

}
